vibe-auth 0.1.1

OAuth2 server for vibe.d


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors: Szabo Bogdan

Dependencies: fluent-asserts, vibe-d, fluent-asserts:vibe

Versions:
0.1.1 2017-Apr-18
0.1.0 2017-Mar-15
~master 2017-Apr-24
Show all 3 versions
Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 10 downloads total